/*全局样式*/
body{
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6,p{
	margin: 0;
	padding: 0;
}
ul,ol,li,dl,dt,dd{
	margin: 0;
	padding: 0;
}
img{
	vertical-align: top;
}
input{
	border: 0;
	outline: none;
}
.gdxw{
	margin-top: 20px;
	border-top: 5px solid #9c6f0d;
	height: 95px;
	box-sizing: border-box;
	padding-top: 7px;
	position: relative;
}
.gdxw_ul li{
float: left;
position: relative;
margin-right: 19px;
font-family: "微软雅黑";
font-size: 14px;
color: #808080;
transition: all .3s ease-in-out;
}
.gdxw_ul li:last-child{
	margin-right: 0;
}
.chuangkou{
	float: left;
	position: relative;
	width: 900px;
	height: 23px;
	overflow: hidden;
}
.gdxw_ul{
	margin-top: 8px;
	left: 16px;
    position: absolute;
    width: 900px;
	height: 23px;
	line-height: 10px;	
}
.gdxw_ul li{
	margin-right: 28px;
}
.gdxw_ul li>img{
	position: absolute;
	top: 7px;
	left: -10px;		
}
.zxwz{
	width: 99px;
	height: 23px;
	float: left;
	background: #f1e2d5;
	color: #533c09;
	font-size: 14px;
	font-family: "微软雅黑";
	text-align: center;
	line-height: 23px;
}
.lanmu1{
	position: relative;
	margin-bottom: 34px;
}
.more1{
	position: absolute;
	top: 13px;
	right: 33px;
	color: #fff;
}
.art2-1,.art2-ul,.art3-ul{
	height: 288px;
	background: #fcfcfc;	
}
.art2-ul,.art3-ul{
	height: 218px;
}
.art3-ul{
	background: #fff;
}
.art2-1-l,.art2-1-r,.art2-ul-l,.art2-ul-r{
	width: 500px;
	float: left;
	padding: 27px 16px 0;
	box-sizing: border-box;
}
h3{
	font-size: 24px;
	color: #9c6f0d;
	font-weight: 500;
	height: 47px;
}
span{
	font-size: 18px;
	color: #9c6f0d;
	font-weight: 500;
	height: 47px;
	line-height: 30px;
	text-align: right;
	margin-bottom: 20px;
}
.art2-ul-l img,.art2-ul-r img{
	margin-top: 10px;
	margin-right: 10px;
}
.keyword{
	color: #9d9d9d;
	font-size: 12px;
	height: 23px;
}
.zhaiyao{
	text-indent: 2em;
	line-height: 30px;
	font-size: 14px;
	color: #6f6f6f;
	margin-top: 15px;
}
.ckqw{
	float: right;
	margin-right: 20px;
	margin-top: 10px;
	color: #3d567b;
	font-weight: 700;
}
.art2-1-r{
    margin-bottom: 68px;
    }
.li-keyword{
	font-size: 16px;
	color: #727272;
	margin-top: 10px;
}
